nls_base.o: nls_base.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/kmod.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/nls/default.h)
nls_big5.o: nls_big5.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp1250.o: nls_cp1250.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp1251.o: nls_cp1251.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp1255.o: nls_cp1255.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp437.o: nls_cp437.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp737.o: nls_cp737.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp775.o: nls_cp775.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp850.o: nls_cp850.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp852.o: nls_cp852.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp855.o: nls_cp855.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp857.o: nls_cp857.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp860.o: nls_cp860.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp861.o: nls_cp861.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp862.o: nls_cp862.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp863.o: nls_cp863.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp864.o: nls_cp864.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp865.o: nls_cp865.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp866.o: nls_cp866.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp869.o: nls_cp869.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp874.o: nls_cp874.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp932.o: nls_cp932.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp936.o: nls_cp936.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp949.o: nls_cp949.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_cp950.o: nls_cp950.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_euc-jp.o: nls_euc-jp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_euc-kr.o: nls_euc-kr.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_gb2312.o: nls_gb2312.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_iso8859-1.o: nls_iso8859-1.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_iso8859-13.o: nls_iso8859-13.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_iso8859-14.o: nls_iso8859-14.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_iso8859-15.o: nls_iso8859-15.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_iso8859-2.o: nls_iso8859-2.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_iso8859-3.o: nls_iso8859-3.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_iso8859-4.o: nls_iso8859-4.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_iso8859-5.o: nls_iso8859-5.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_iso8859-6.o: nls_iso8859-6.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_iso8859-7.o: nls_iso8859-7.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_iso8859-8.o: nls_iso8859-8.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_iso8859-9.o: nls_iso8859-9.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_koi8-r.o: nls_koi8-r.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_koi8-ru.o: nls_koi8-ru.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_koi8-u.o: nls_koi8-u.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_sjis.o: nls_sjis.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_tis-620.o: nls_tis-620.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
nls_utf8.o: nls_utf8.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h
.PRECIOUS:	nls_base.c \
	nls_big5.c \
	nls_cp1250.c \
	nls_cp1251.c \
	nls_cp1255.c \
	nls_cp437.c \
	nls_cp737.c \
	nls_cp775.c \
	nls_cp850.c \
	nls_cp852.c \
	nls_cp855.c \
	nls_cp857.c \
	nls_cp860.c \
	nls_cp861.c \
	nls_cp862.c \
	nls_cp863.c \
	nls_cp864.c \
	nls_cp865.c \
	nls_cp866.c \
	nls_cp869.c \
	nls_cp874.c \
	nls_cp932.c \
	nls_cp936.c \
	nls_cp949.c \
	nls_cp950.c \
	nls_euc-jp.c \
	nls_euc-kr.c \
	nls_gb2312.c \
	nls_iso8859-1.c \
	nls_iso8859-13.c \
	nls_iso8859-14.c \
	nls_iso8859-15.c \
	nls_iso8859-2.c \
	nls_iso8859-3.c \
	nls_iso8859-4.c \
	nls_iso8859-5.c \
	nls_iso8859-6.c \
	nls_iso8859-7.c \
	nls_iso8859-8.c \
	nls_iso8859-9.c \
	nls_koi8-r.c \
	nls_koi8-ru.c \
	nls_koi8-u.c \
	nls_sjis.c \
	nls_tis-620.c \
	nls_utf8.c \

